body {
  background: #FFFFFF url("../images/bg.jpg") no-repeat center center fixed !important;
  background-size: cover !important;
  font-family: 'Poppins', sans-serif;
}

.contenitore {
  background-color: #ffffff;
  margin-top: 30;
  padding: 20px;
}

.blocco {
  padding: 10px;
  font-weight: 300;
  background-color: #f5f9fa;
  margin: 20px;
  padding: 20px
}

.rosso {
  color: red
}

.progress { height: 1.8em}

.avviso {
  font-size: 14px; text-align: justify; padding: 10px
}

#msgCodice , #msgAccetto , #msgCodicePersone{ text-align: right; color: red; font-size: 12px}
.errore { border: red 1px solid}

#progress {text-transform: uppercase;}

.riepilogo { border: solid 3px #A7DCF4;
    background-color: #F5F9FA;
    padding: 10px;
    font-size: 14px
  }

.label { font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 10px;}


    fieldset.scheduler-border {
        border: 1px groove #ddd !important;
        padding: 0 1.4em 1.4em 1.4em !important;
        margin: 0 0 1.5em 0 !important;
        -webkit-box-shadow:  0px 0px 0px 0px #000;
                box-shadow:  0px 0px 0px 0px #000;
    }

        legend.scheduler-border {
            font-size: 1.2em !important;
            font-weight: bold !important;
            text-align: left !important;
            width:auto;
            padding:0 10px;
            border-bottom:none;
        }

.colore {color: #00b0ff}


/* Customize the label (the container) */
.containerCk {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containerCk input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.containerCk:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerCk input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerCk input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerCk .checkmark:after {
  left: 9px;
  top: 5px;
  width: 8px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.form-control{
  height: 60px;
}

.custom-select{
  height: 60px;
}

input {
  height: 60px;
  padding: 10px;
}